@import "variables";
@import "mixins";
@import "burger-menu";
@import "header";
@import "posts-block";
@import "gallery-block";
@import "footer";


.wrapper {
  font-family: 'Roboto', sans-serif;
  max-width: 768px;
  margin: 0 auto;
}

a {
  text-decoration: none;
  color: #B9B9B9;
}

.container {
  padding: 25px 25px 0;
  margin: 0 auto;
  position: relative;
}

@media screen and (min-width: $tb-min) and (max-width: $tb-max) {
  .wrapper {
    max-width: $tb-min;
  }
  .container {
    padding: 0 0 50px;
  }
}

@media screen and (min-width: $dt) {
  .wrapper {
    max-width: $dt
  }
  .container {
    padding: 0  50px 0;
  }
}






